puppet安装问题0000000000

用在rhel7安装puppet,已经安装了ruby-libs,ruby。但是安装时候会提示让安装ruby(selinux),找了很久也没找到这个包。
请问这个包是做什么用的。在哪里能找到它。

1个回答

mingmingwei123
骑着恐龙看世界 回复meandmymoon: 怎么解决的,我遇到这个问题了
2 年多之前 回复
u013901481
meandmymoon 这个网站没有帮到我太多,因为我已经查了很多资料。都说是装ruby,ruby-iibs,ruby-shadow这个三个包之后再装puppet-server和facter,可是装了这三个包之后,还是会报错提示,需要安装ruby(selinux)包。但是我没明白这个包是否真实存在,在哪里可以下载呢?
大约 5 年之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐